<?php
//Deutsch (German)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2rd line.

// German translation of Pivot lang file
// Translated by: Teebee <tim@teebee.org> (www.teebee.org), and Knut <inbox@etribe.de> (www.etribe.de)
// Complete re-edited and corrected by: Nicole Simon (http://beissholz.de)
// Last edited: 31.01.2004

// allow for different encoding for non-western languages
$encoding="iso-8859-1";
$langname="de";


//		General		\\
$lang['general'] = array (
	'yes' => 'Ja',	//affirmative
	'no' => 'Nein',		//negative
	'go' => 'Weiter',	//proceed

    'minlevel' => 'Sie haben keine Berechtigung fr diesen Bereich von Pivot',    
    'email' => 'E-Mail',            
	'url' => 'URL',
	'further_options' => "Weitere Optionen",
    'basic_view' => "Standard-Ansicht",
    'basic_view_desc' => "Zeige die einfache Ansicht",
	'extended_view' => "Erweiterte Ansicht",
    'extended_view_desc' => "Alle editierbaren Felder anzeigen",
    'select' => "Auswhlen",
	'cancel' => "Abbrechen",
	'delete' => 'Lschen',
	'welcome' => "Willkommen zu %build%.",
	'write' => "Schreibe",
	'done' => "Fertig!",
	'shortcuts' => "Shortcuts",		
    'cantdelete' => "Sie haben keine Berechtigung, den Artikel %title% zu lschen!",
    'cantdothat' => "Sie haben keine Berechtigung, dies mit dem Artikel %title% zu machen!", 
);


$lang['userlevels'] = array(
    'Superadmin', 'Administrator', 'Fortgeschritten', 'Normal', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.
);


$lang['numbers'] = array(
	'null', 'ein', 'zwei', 'drei', 'vier', 'fnf', 'sechs', 'sieben', 'acht', 'neun', 'zehn', 'elf', 'zwlf', 'dreizehn', 'vierzehn', 'fnfzehn', 'sechszehn'
);


$lang['months'] = array (
	'Januar', 'Februar', 'Mrz', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember'	
);	
		

$lang['months_abbr'] = array (
	'Jan', 'Feb', 'Mrz', 'Apr', 'Mai', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dez'		
);


$lang['days'] = array (
	'Sonntag', 'Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag'
);


$lang['days_abbr'] = array (
	'So', 'Mo', 'Di', 'Mi', 'Do', 'Fr', 'Sa'
);
	

$lang['days_calendar'] = array (
	'S', 'M', 'D', 'M', 'D', 'F', 'S'
); 


$lang['datetime_words'] = array (
	'Jahr', 'Monat', 'Woche', 'Wochentag', 'Stunde', 'Minute', 'Sekunden'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Login',
	'name' => 'Benutzername',
	'pass' => 'Passwort',
	'remember' => 'Pivot soll folgendes beibehalten:',
	'rchoice' => array (
		'0' => 'Nichts',
        '1' => 'Meinen Benutzername und mein Passwort',
		'2' => 'Pivot soll mich ab jetzt automatisch anmelden',
	),

    'delete_cookies_desc' => 'Wenn Sie sicher sind, da Sie den korrekten Usernamen und Pawort eingegeben haben, Sie aber Probleme mit dem Einloggen haben, knnen Sie versuchen, die Cookies fr diese Domain zu lschen:',

    'delete_cookies' => 'Cookies lschen',
    'retry' => 'Falscher Benutzernahme oder falsches Passwort',
    'banned' => 'Ihr Einloggen ist 10 mal fehlgeschlagen.  Ihre IP wurde fr die nchsten 12 Stunden zum Einloggen gesperrt.',
);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'bersicht',
	'entries' => 'Artikel',
	'submit' => 'Neuer Artikel',
	'comments' => 'Kommentare',
	'modify' => 'Artikel bearbeiten',
    'userinfo' => 'Meine persnlichen Informationen',
	'u_settings' => 'Meine Einstellungen',
	'u_marklet' => 'Bookmarklets',
    'files' => 'Media-Dateien',
	'upload' => 'Upload',
	'stats' => 'Statistik',
    'admin' => 'Administration',

    'main_title' => 'Globale bersicht von Pivot',
	'entries_title' => 'bersicht der Artikel',
    'submit_title' => 'Neuer Artikel',
	'comments_title' => 'Bearbeite oder lsche Kommentare',		
	'modify_title' => 'Artikel bearbeiten',
    'userinfo_title' => 'Meine persnlichen Informationen einsehen',
    'u_settings_title' => 'Meine Einstellungen bearbeiten',
    'u_marklet_title' => 'Bookmarklets erstellen',
    'files_title' => 'Verwaltung und Hochladen von Media-Dateien',
    'upload_title' => 'Dateien hochladen',
	'uploaded_success' => 'Datei ist hochgeladen',
	'stats_title' => 'Statistiken und Logfiles ansehen.',
    'updatetitles_title' => 'Statistiken und Logfiles ansehen.',
    'admin_title' => 'bersicht der Administration',
    'recent_entries' => 'Neueste Artikel',
    'recent_comments' => 'Neueste Kommentare',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
    //'trebuild' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Benutzer',
	'seeconfig' => 'Konfiguration',
	'templates' => 'Templates',
	'maintenance' => 'Wartung',
    'regen' => 'Alle von Pivot generierten Dateien und Archive neu generieren',
	'blogs' => 'Weblogs',
	'categories' => 'Kategorien',
    'verifydb' => 'Datenbank verifizieren',
    'buildindex' => 'Index neu generieren',
    'buildsearchindex' => 'Such-Index neu generieren',
    'buildfrontpage' => 'Startseite neu generieren',
	'sendping' => 'Sende Pings',


	'backup' => 'Sicherheitskopie',
	'description' => 'Beschreibung',
    'conversion' => 'Konvertierung',
    'seeusers_title' => 'Erstelle, bearbeite und lsche Benutzer ',
    'userfields' => 'Felder des Benutzerkontos',
    'userfields_title' => 'Felder des Benutzerkontos bearbeiten',
	'seeconfig_title' => 'Bearbeite Konfigurationsdatei',
    'templates_title' => 'Templates erstellen, bearbeiten oder lschen',
    'maintenance_title' => 'Standard-Wartung der Pivot-Dateien durchfhren',
    'regen_title' => 'Alle von Pivot generierten Dateien und Archive neu generieren',
    'blogs_title' => 'Weblogs erstellen, bearbeiten oder lschen',
    'blogs_edit_title' => 'Bearbeite Weblog-Einstellungen fr ',
    'categories_title' => 'Kategorien erstellen, bearbeiten oder lschen',    
    'verifydb_title' => 'berprfen der Integritt Ihrer Datenbank',
    'buildindex_title' => 'Generiert den Index der Datenbank neu',
    'buildsearchindex_title' => 'Erstellt den Such-Index neu, um Suchen in den Artikeln zu ermglichen',
	'buildfrontpage_title' => 'Erneut die Hauptseite, Archive und den RSS-Feed Ihres Weblogs generieren.',
	'backup_title' => 'Sicherheitskopie Ihrer Artikel erstellen ',
	'ipblocks' => 'IP Blockieren',
	'ipblocks_title' => 'Blockierte IP-Adressen anzeigen und bearbeiten.',
    'ipblocks_stored' => 'IP-addresses sind gespeichert.',
    'ipblocks_store' => 'Diese IP-Adressen speichern',
    'fileexplore' => 'Datei-Explorer',
    'fileexplore_title' => 'Dateien ansehen, (sowohl Text- wie auch Datenbankdateien',
    'sendping_title' => 'Pings zu Update-Tracker(n) senden.',
    'buildindex_start' => 'Erstelle den Index ... Dies kann etwas dauern, bitte NICHT unterbrechen.',
    'buildsearchindex_start' => 'Erstelle den Such-Index  ... Dies kann etwas dauern, bitte NICHT unterbrechen.',
    'buildindex_finished' => 'Erstellen des Index dauerte %num% Sekunden',
);


$lang['templates'] = array (	
	'rollback' => 'Rollback',
    'create_template' => 'Template erstellen',
    'create_template_info' => 'Erstelle ein neues Template',
	'no_comment' => 'Keine Kommentare',
	'comment' => 'Kommentar*',
    'comment_note' => '(*Beachte: Kommentare knnen nur beim <b>ersten</b> Speichern erstellt werden.)',
    'create' => 'Template erstellen',
	'editing' => 'Bearbeiten',
	'filename' => 'Dateiname',
	'save_changes' => 'nderungen speichern!',
	'save_template' => 'Template speichern!',		
);


//		Admin			\\
// bob notes: Mark made these, i think they should be replaced by the 'adminbar_xxx_title'] ones
$lang['admin'] = array (
	'seeusers' => 'Benutzer erstellen, bearbeiten oder lschen',
	'seeconfig' => 'Konfigurationsdatei erstellen, bearbeiten oder lschen',
	'templates' => 'Templates erstellen, bearbeiten oder lschen',
    'maintenance' => 'Wartungsarbeiten durchfhren wie Index neu erstellen, Sicherungen erstellen oder Artikel neu generieren.',
    'regen' => 'Alle von Pivot generierten Dateien und Archive neu generieren',
	'blogs' => 'Weblogs erstellen, bearbeiten oder lschen',
);


//		Maintenace		\\	
$lang['maint'] = array (
	'title' => 'Wartung',	
	'gen_arc_title' => 'Archiv generieren', /* bob notes: redundant, see 'regen' */
	'gen_arc_text' => 'Alle Archive erneut generieren', /* bob notes: redundant, see 'regen' */
    'xml_title' => 'berprfe XML-Dateien', /* bob notes: replace with more general 'Verify DB' */
    'xml_text' => 'berprfe  (und falls notwendig repariere) die Integritt der XML-Dateien', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Sicherheitskopie',
    'backup_text' => 'Fertigt eine Sicherheitskopie aller wichtigen Pivot-Dateien an',
);


//		Stats and referers		\\
$lang['stats'] = array (
    'show_last' => "Zeige die neuesten",
    '20ref' => "20 Verweise",
    '50ref' => "50 Verweise",
    'allref' => "alle Verweise",
    'updateref' => "Aktualisiere Verweise von Verweisen zu Titeln",
    'hostaddress' => 'Host-Adresse (IP-Adresse)',
    'which page' => 'welche Seite',

	'getting' => 'Sammle neue Titel',
	'awhile' => 'Der Vorgang kann einige Zeit in Anspruch nehmen, bitte NICHT unterbrechen',
    'firstpass' => 'Erster Durchlauf',
    'secondpass' => 'Zweiter Durchlauf',
    'nowuptodate' => 'Ihre Verweiseliste wurde aktualisiert.',
	'finished' => 'Erledigt',
);


//		User Info		\\
	$lang['userinfo'] = array (
	'editfields' => 'Bearbeite Benutzerfelder',
    'desc_editfields' => 'Bearbeite die Eingabefelder, die der Benutzer verwenden kann, um sich selbst zu beschreiben',
	'username' => 'Benutzername',
	'pass1' => 'Passwort',
	'pass2' => 'Passwort (zur Verifikation)',
    'email' => 'E-Mail',
    'userlevel' => 'Benutzer-Level',    
    'userlevel_desc' => 'Der Benutzer-Level legt fest, welche Aktionen ein Benutzer in Pivot durchfhren darf.',
	'language' => 'Sprache',	
	'edituser' => 'Bearbeite Benutzer',  //the link to.. well, edit the user (also the title)
    'edituserinfo' => 'Bearbeite Benutzer-Informationen',
    'newuser' => 'Neuen Benutzer erstellen',
    'desc_newuser' => 'Einen neuen Account in Pivot erffnen, um dem Benutzer das Erstellen von Artikel zu ermglichen.',
    'newuser_button' => 'Erstellen',
	'edituser_button' => 'ndern',
    'pass_too_short' => 'Passwort muss mindestens 4 Zeichen lang sein.',
    'pass_dont_match' => 'Passwrter stimmen nicht berein',
	'username_in_use' => 'Benutzername existiert bereits',
	'username_too_short' => 'Benutzername muss mindestens 4 Zeichen lang sein.',
    'username_not_valid' => 'Benutzernamen knnen nur alphanumerische Zeichen (A bis Z, 0 bis 9) und Unterstriche (_) enthalten.',
    'not_good_email' => 'Die eingegebene E-Mailadresse ist ungltig',    
    'c_admin_title' => 'Bitte besttigen Sie,  das ein Administrator definiert wurde.',
    'c_admin_message' => 'Ein '.$lang['userlevels']['1'].' hat alle Rechte in Pivot, kann alle Artikel und Kommentare verndern, und ist in der Lage alle Einstellungen zu ndern. Sind Sie sicher, dass Sie aus %s einen  '.$lang['userlevels']['1'].' machen wollen?',    
);


//		Config Page		\\		
	$lang['config'] = array (
	'save' => 'Einstellungen speichern.',

    'sitename' => 'Site-Name',
    'defaultlanguage' => 'Standardsprache',
    'siteurl' => 'Site-URL',
    'header_fileinfo' => 'Datei-Info',
	'localpath' => 'Lokaler Pfad',
    'debug_options' => 'Debug-Optionen',
    'debug' => 'Debug-Modus',
    'debug_desc' => 'Gelegentlich Debug-Informationen anzeigen ...',
	'log' => 'Logfiles',
    'log_desc' => 'Logfiles fr verschiednene Aktivitten erstellen',

	'header_uploads' => 'Dateien hochladen',
    'upload_path' => 'Upload-Pfad',    
    'upload_accept' => 'Akzeptierte Dateiformate',                
    'upload_extension' => 'Standard-Dateiendung',
    'upload_save_mode' => 'berschreiben',
	'make_safe' => 'In websicheren Dateinamen umwandeln',
	'c_upload_save_mode' => 'Inkrementaler Dateiname',
	'max_filesize' => 'Maximale Dateigre',
	'header_datetime' => 'Datum/Uhrzeit',
    'timeoffset_unit' => 'Einheit, in der der Zeitunterschied gemessen wird',
	'timeoffset' => 'Zeitunterschied',
	'header_extra' => 'Weitere Einstellungen',
    'wysiwyg' => 'WYSIWYG-Editor standardmig einschalten',
    'wysiwyg_desc' => 'Legt fest, ob der WYSIWYG-Editor standardmig eingestellt sein soll. Jeder Benutzer kann es in seinen eigenen Einstellungen definieren.',
    'def_text_processing' => 'Standardverhalten bei der Texteingabe',
    'text_processing' => 'Texteingabe',
    'text_processing_desc' => 'Legt fest, wie der Benutzer den Text eingeben kann, wenn kein  WYSIWYG-Editor verwendet wird. \'Konvertiere Abstze\' ndert nur die Abstze zu einem   &lt;br&gt;-tag. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> ist eine mchtige Textauszeichnungssprache.',
    'none' => 'Nichts',
    'convert_br' => 'Konvertiere Abstze zu &lt;br /&gt;',
    'textile' => 'Benutze Textile',

    'setup_ping' => 'Ping-Einstellungen',
    'ping_use' => 'Erlaube Update-Tracker',
    'ping_use_desc' => 'Diese Option sendet Update-Trackern wie z.B. weblogs.com Informationen wenn ein neuer Artikel gepostet wurde. Webseiten wie blogrolling.com brauchen diesen Ping.',    
    'ping_urls' => 'URLs die angepingt werden sollen',
    'ping_urls_desc' => 'Sie knnen mehrere URLS definieren, an die Sie Update-Informationen schicken wollen. Schreiben Sie jeden Servernamen OHNE http://, jeweils eine URL pro Zeile, getrennt durch ein "|" Zeichen.  Bekannte Server sind z.B.:<br /><b>rpc.weblogs.com/RPC2</b> (weblogs.com pinger, der Bekannteste)<br /><b>pivotlog.net/pinger</b> (pivotlog pinger, noch nicht online)<br /><b>rcs.datashed.net/RPC2</b> (euro.weblogs.com pinger)<br /><b>ping.blo.gs</b> (blo.gs pinger). Fr deutschsprachige Artikel ist auch blogg.de interessant.<br />',

	'new_window' => 'Links in einem neuen Fenster ffnen',
	'emoticons' => 'Emoticons benutzen',
    'javascript_email' => 'E-Mailadresse codieren',    
    'new_window_desc' => 'Legt fest, ob Links in Artikel in einem neuen Fenster geffnet werden sollen.',

	'mod_rewrite' => 'Filesmatch benutzen',
    'mod_rewrite_desc' => 'Wenn Sie Apache\'s Filesmatch benutzen, wird Pivot Urls wie www.mysite.com/archive/2003/05/30/nice_weather, statt www.mysite.com/pivot/entry.php?id=134 erzeugen. Nicht alle Server untersttzen diese Funktion, lesen Sie bitte erst die Redienungsanleitung oder fragen Sie bei Ihrem Provider nach.',

    'default_introduction' => 'Standardvorlage fr neuen Artikel (Einleitung / Haupttext)',
    'default_introduction_desc' => 'Dies legt die Standardwerte fr Einleitung / Haupttext in einem neuen Artikel fest. Normalerweise ist dieser Eintrag leer.',

    'upload_autothumb'    => 'Automatische Thumbnails',
    'upload_thumb_width' => 'Thumbnail-Breite',
    'upload_thumb_height' => 'Thumbnail-Hhe',
    'upload_thumb_remote' => 'Externes cropping-Script',
    'upload_thumb_remote_desc' => 'Wenn Ihr Server nicht die notwendigen Bibliotheken fr automatisierte Imagebeschneidung installiert hat, knnen Sie ein externes cropping Script verwenden.',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Weblog bearbeiten',
    'edit_blog' => 'Weblogs bearbeiten',
    'new_weblog' => 'Neues Weblog',
	'new_weblog_desc' => 'Neues Weblog hinzufgen',
	'del_weblog' => 'Weblog lschen',
	'del_this_weblog' => 'Dieses Weblog lschen.',
	'create_new' => 'Neues Weblog erstellen',
    'subw_heading' => 'Sie knnen fr jedes Subweblog festlegen, welches  Templates es benutzten soll und welche Kategorien in diesem verffentlicht werden sollen.',
	'create' => 'Fertig',
	
    'create_1' => 'Erstellen  / ndern Weblog, Schritt 1 von 3',
    'create_2' => 'Erstellen  / ndern Weblog, Schritt 2 von 3',
    'create_3' => 'Erstellen  / ndern Weblog, Schritt 3 von 3',

    'name' => 'Name des Weblogs',
	'payoff' => 'Untertitel',
	'payoff_desc' => 'Geben Sie hier einen Untertitel oder Slogan ein',
	'url' => 'URL zum Weblog',
    'url_desc' => 'Pivot wird die URL selber bestimmen, wenn Sie dieses Eingabefeld nicht ausfllen. Wenn Ihr Weblog zum Beispiel Teil eines Framesets oder eines server-side-includes ist, knnen Sie dieses hier festlegen.',
	'index_name' => 'Hauptseite (Index)',
	'index_name_desc' => 'Der Dateiname der Index-Datei. Meistens so etwas wie \'index.html\' oder \'index.php\'.',

    'ssi_prefix' => 'SSI-Prefix',
    'ssi_prefix_desc' => 'Wenn Ihr Weblog SSI benutzt (wozu wir nicht raten) knnen Sie dieses Eingabefeld benutzen um die SSI-Dateinamen fr die Pivotdateien zu benutzen. \'index.shtml?p=\'. Lassen Sie dieses Eingabefeld einfach leer, es sei denn Sie wissen genau was Sie tun.',

	'front_path' => 'Pfad zur Hauptseite',
    'front_path_desc' => 'Der relative oder absolute Pfad, wo Pivot die Hauptseite dieses Weblogs generiert soll.',
	'file_format' => 'Dateiname',
    'entry_heading' => 'Artikel-Einstellungen',
    'entry_path' => 'Artikel-Pfad',
    'entry_path_desc' => 'Der relative oder absolute Pfad,  wo Pivot die Artikelseiten generieren soll.',
    'live_comments' => 'Live-Artikel',
    'live_comments_desc' => 'Wenn Sie \'Live-Artikel\' benutzen, mu Pivot nicht fr jeden Beitrag eine neue Seite erstellen. Diese Einstellung wird empfohlen.',
    'readmore' => '\'weiterlesen\'-Text',
    'readmore_desc' => 'Der Text des Links, der angezeigt wird, um den gesamten Artikel zu lesen',
    
    'arc_heading' => 'Archiv-Einstellungen',
    'arc_index' => 'Index-Datei',
    'arc_path' => 'Archiv-Pfad',
	'archive_amount' => 'Anzahl der Archive',
    'archive_unit' => 'Archiv-Art',
    'archive_format' => 'Archiv-Format',
	'archive_none' => 'Keine Archive',
	'archive_weekly' => 'Archive pro Woche',
	'archive_monthly' => 'Archive pro Monat',

    'archive_link' => 'Archiv-Link',
    'archive_linkfile' => 'Archive-Linkformat',    
    'archive_order' => 'Archive-Sortierung',
    'archive_ascending' => 'Aufsteigend (lteste zuerst)',
    'archive_descending' => 'Absteigend (neueste zuerst)',

	'templates_heading' => 'Templates',
    'frontpage_template' => 'Template fr die Hauptseite',
    'frontpage_template_desc' => 'Das Template, welches das Layout der Hauptseite bestimmt.',
    'archivepage_template' => 'Template fr die Archivseite',
    'archivepage_template_desc' => 'Das Template, welches das Layout der Archivseiten bestimmt. Dies kann das gleiche sein wie das Ihrer Hauptseite.',    
    'entrypage_template' => 'Template fr einen kompletten Artikel',
    'entrypage_template_desc' => 'Das Template, welches das Layout fr die Anzeige eines einzelnen Artikel bestimmt.',    

    'shortentry_template' => 'Template fr den \'Shortentry\'',
    'shortentry_template_desc' => 'Das Template, welches das Layout eines \'Shortentry\' bestimmt, so wie es auf dem Weblog oder in den Archiven angezeigt werden, quasi die Kurzversion inklusive einem mglichen \'weiterlesen\' .',    
    'num_entries' => 'Anzahl der Artikel',
    'num_entries_desc' => 'Die Zahl der Artikel, die auf der Hauptseite gezeigt werden sollen',    
	'offset' => 'Offset',
	'offset_desc' => 'If Offset is set to a number, that amount of entries will be skipped when generating the page. You can use this to make a \'Previous entries\' list, for example.',
	'comments' => 'Kommentare erlauben?',
    'comments_desc' => 'Legt fest, ob generell Kommentare zu Ihren Beitrge geschrieben werden knnen. (Sie knnen in den erweiterten Einstellungen fr jeden Artikel festlegen, ob hierfr Kommentare erlaubt sind oder nicht.) ',    

    'setup_rss_head' => 'RSS und Atom-Konfiguration',
    'rss_use' => 'Erzeuge Feeds',
    'rss_use_desc' => 'Legt fest, ob Pivot automatisch einen RSS-Feed und einen Atom-Feed fr Ihrer Seite generiert.',
    'rss_filename' => 'RSS-Dateiname',
    'atom_filename' => 'Atom-Dateiname',
    'rss_path' => 'Feed-Pfad',
    'rss_path_desc' => 'Der relative oder absolute Pfad in dem Pivot die Feed-Dateien erzeugen soll.',
//    'rss_size' => 'Lnge der Feed-Artikel',    
//    'rss_size_desc' => 'Die Lnge eines Artikel (in Zeichen) in den Feed-Dateien.',    
	'rss_full' => 'Create Full Feeds',
	'rss_full_desc' => 'Determines whether Pivot creates full Atom and RSS feeds. If set to \'no\' Pivot will create feeds that just contains short descriptions, thereby making your feeds less useful.',


  'lastcomm_head' => 'Einstellungen fr "Neueste Kommentare"',
    'lastcomm_amount' => 'Anzahl der zu zeigenden Kommentare',
    'lastcomm_length' => 'Schneide ab nach wieviel Zeichen',
	'lastcomm_format' => 'Format',
    'lastcomm_format_desc' => 'Diese Einstellungen verndern die Ausgabe \'Neueste Kommentare\' ([[last_comments]]) ',

    'lastref_head' => 'Einstellungen fr "Neueste Verweise"',
    'lastref_amount' => 'Anzahl der zu zeigenden Verweise',
    'lastref_length' => 'Schneide ab nach wieviel Zeichen',
	'lastref_format' => 'Format',
    'lastref_format_desc' => 'Diese Einstellungen verndern die Ausgabe \'Neueste Verweise\' ([[last_referrers]])',

	'various_head' => 'Weitere Einstellungen',
	'emoticons' =>  'Emoticons verwenden',
    'emoticons_desc' => 'Legt fest, ob zum Beispiel :-) zu einen Smiley konvertiert wird.',
    'encode_email_addresses' => 'E-Mailadressen codieren',
    'encode_email_addresses_desc' => 'Entscheidet ob E-Mailadressen als Javascript geschtzt werden, um das automatisierte Sammeln von E-Mailadressen durch sog. Spam-Harvester zu vermeiden.',
    'target_blank' => 'Neues Fenster',
    'xhtml_workaround' => 'XHTML-Workaround',
    'target_blank_desc' => 'Falls \'Ja\', werden alle Links in Ihren Artikeln in einem neuen Fenster geffnet. Whlen Sie \'XHTML workaround\' damit alle Links einen rel="external" erhalten, um ein \'wellformed XML\' zu erreichen.',

    'date_head' => 'Einstellungen der Datumsausgabe ',
	'full_date' => 'Schreibweise des vollstndigen Datums',
    'full_date_desc' => 'Legt das Format fest, in dem das komplette Datum (full date) dargestellt wird. Wird meistens am Start eines einzelnen Artikels dargestellt',
    'entry_date' => 'Artikel-Datum (entry_date)',
    'diff_date' => 'Alternatives Datum (diff_date)',
    'diff_date_desc' => 'Das alternative Datum wird meistens zusammen mit dem Artikeldatum verwendet. Im Gegensatz zum Artikeldatum wird das alternative Datum nur angezeigt, wenn sich das Datum des Tages von dem vorherigen Artikel unterscheidet.',
	'language' => 'Sprache',

    'comment_head' => 'Kommentar-Einstellungen',
	'comment_sendmail' => 'Benachrichtigung bei neuen Kommentaren',
    'comment_sendmail_desc' => 'Versendet automatisch eine E-Mail bei neuen Kommentaren',
    'comment_emailto' => 'E-Mailadressen der Empfnger',
    'comment_emailto_desc' => 'An welche Adresse(n) sollen die Kommentarbenachrichtigungen geschickt werden? Mehrere Adressen bitte durch ein Komma (,) trennen.',
	'comment_texttolinks' => 'Text zu Links konvertieren',
    'comment_texttolinks_desc' => 'Bestimmt ob eingegebene URL\'s und Mailadressen automatisch zu klickbaren Links konvertiert werden.',
	'comment_wrap' => 'Automatischer Zeilenumbruch',
	'comment_wrap_desc' => 'Um das Layout zu schuetzen wird eine Zeile des Kommentartextes nach einer gewissen Anzahl von Zeichen automatisch umgebrochen',
    'comments_text_0' => 'Text fr \'kein Kommentar\'',
    'comments_text_1' => 'Text fr \'einen Kommentar\'',
	'comments_text_2' => 'Text fr \'X Kommentare\'',
    'comments_text_2_desc' => 'Der Text der benutzt wird um die Zahl der Kommentare anzuzeigen, wenn Sie nichts eingeben wird Pivot die Standardtexte benutzen.',

	'comment_pop' => 'Kommentare in einem Popup anzeigen?',
	'comment_pop_desc' => 'Kommentare werden als Popup geffnet.',
	'comment_width' => 'Breite des Popups',
	'comment_height' => 'Hhe des Popups',
    'comment_height_desc' => 'Legt Breite und Hhe des Kommentar-Popups fest.',

    'comment_format' => "Format der Komments",
    'comment_format_desc' => "Legt fest, wie Kommentare auf den Artikelseiten angezeigt werden sollen.",
			
    'comment_textile' => 'Textile erlauben',
    'comment_textile_desc' => 'Wenn dieses mit \'Ja\' eingestellt wird knnen Besucher <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a>  in ihren Kommentaren verwenden.',

	'saved_create' => 'Das neue Weblog wurde erstellt.',
	'saved_update' => 'Das Weblog wurde erfolgreich modifiziert.',
	'deleted' => 'Das Weblog wurde gelscht.',
	'confirm_delete' => 'Sie wollen das Weblog %1 lschen. Sind Sie sicher?',

	'blogroll_heading' => 'Blogroll settings',
	'blogroll_id' => 'Blogrolling ID #',
    'blogroll_id_desc' => 'Optional knnen Sie eine <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a>-Blogroll in Ihrem Weblog verwenden.  Blogrolling ist ein guter Dienst um eine Linkliste zu erstellen, die automatisch Updates anzeigt. Wenn Sie das nicht wollen, knnen Sie diese Eingabe berspringen. Andernfalls loggen Sie sich bitte bei blogrolling.com ein, schauen nach \'get code\' und suchen Sie nach Links die Ihre blogroll\' ID # beinhalten - sie sollten Aussehen wie dieses hier: 2ef8b42161020d87223d42ae18191f6d',
    'blogroll_fg' => 'Text-Farbe',
    'blogroll_bg' => 'Background-Farbe',
    'blogroll_line1' => 'Farbe Line 1',
    'blogroll_line2' => 'Farbe Line 2',
    'blogroll_c1' => 'Farbe 1',
    'blogroll_c2' => 'Farbe 2',
    'blogroll_c3' => 'Farbe 3',
    'blogroll_c4' => 'Farbe 4',
    'blogroll_c4_desc' => 'Diese Farben legen fest, wie Ihre Blogroll aussehen wird. Farbe 1  bis 4 zeigt visuell an, kurzfristig es her ist, seit ein Link upgedated wurde.',
);


$lang['upload'] = array (
	//		File Upload		\\
    'preview' => 'Vorschau der vollstndigen Liste',
    'thumbs' => 'Thumbnail-Vorschau',
	'create_thumb' => '(Thumbnail erstellen)',
	'title' => 'Dateien',
	'thisfile' => 'Neue Datei hochladen:',
	'button' => 'Hochladen',
	'filename' => 'Dateiname',
	'thumbnail' => 'Thumbnail',
	'date' => 'Datum',
	'filesize' => 'Gre',
	'dimensions' => 'Breite x Hhe',		
	'delete_title' => 'Bild lschen',
    'areyousure' => 'Sind Sie sicher, dass Sie die Datei %s lschen wollen?',
	'picheader' => 'Dieses Bild lschen?',
	'create' => 'erstellen',
	'edit' => 'bearbeiten',

	'insert_image' => 'Bild einfgen',
    'insert_image_desc' => 'Um ein Bild einzufgen mssen Sie erst ein Bild hochladen oder ein bereits hochgeladenes Bild auswhlen',
    'insert_image_popup' => 'Popup-Bild einfgen',
    'insert_image_popup_desc' => 'Um ein Popup-Bild einzufgen mssen Sie erst ein Bild hochladen oder ein bereits hochgeladenes Bild auswhlen. Danach whlen Sie einen Text oder einen Thumbnail, welcher als Trigger fr das Popup dienen soll.',
	'choose_upload' => 'hochladen',
    'choose_select' => 'oder auswhlen',
	'imagename' => 'Name des Bildes',
	'alt_text' => 'Alternativer Text',
    'align' => 'Ausrichtung',
    'border' => 'Rahmen',
    'pixels' => 'Pixelstrke',
    'uploaded_as' => 'Ihre Datei wurde als \'%s\' heraufgeladen.',
    'not_uploaded' => 'Ihre Datei wurde nicht heraufgeladen. Folgende Fehler traten auf:',
    'center' => 'Zentrieren (Standard)',
	'left' => 'Links',
	'right' => 'Rechts',
	'inline' => 'Inline',		
    'notice_upload_first' => 'Sie mssen zuerst ein Bild hochladen oder auswhlen',
    'select_image' => 'Bild whlen',

	'for_popup' => 'Fr das Popup',		
	'use_thumbnail' => 'Verwende Thumbnail',		
    'edit_thumbnail' => 'Bearbeite Thumbnail',        
	'use_text' => 'Benutze Text',		
);


$lang['link'] = array (
	//		Link Insertion \\
    'insert_link' => 'Einen Link einfgen',
    'insert_link_desc' => 'Fgen Sie einen Link hinzu indem Sie einen in das Feld unten eingeben. Besucher der Seite werden diesen Text sehen, wenn sie mit der Maus ber das Bild gehen.',
	'url' => 'URL',
	'title' => 'Titel',
	'text' => 'Text',
);


//		Categories		\\
$lang['category'] = array (
    'edit_who' => 'Festlegen wer in dieser Kategorie \'%s\' Artikel erstellen darf.',
	'name' => 'Name',
	'users' => 'Benutzer',
	'make_new' => 'Neue Kategorie erstellen',
	'create' => 'Kategorie erstellen',
    'canpost' => 'Bitte die Benutzer auswhlen, die in dieser Kategorie Artikel verfassen drfen',
    'same_name' => 'Eine Kategorie mit diesem Namen existiert bereits',
	'need_name' => 'Bitte geben Sie einen Namen ein',

	'allowed' => 'Erlaubt',
    'allow' => 'Erlauben',
    'denied' => 'Verweigert',
    'deny' => 'verweigern',
	'edit' => 'Kategorie bearbeiten',

	'delete' => 'Kategorie lschen', 
    'delete_desc' => 'Whlen Sie \'Ja\' aus, wenn Sie diese Kategorie lschen wollen',

    'delete_message' => 'In dieser Version wird nur der Kategoriename gelscht, in spteren Versionen knnen Sie im gleichen Moment auch entscheiden, was mit den Artikel aus dieser Kategorie geschehen soll.',
);


$lang['entries'] = array (
	//		Entries			\\
    'post_entry' => "Artikel verffentlichen",
	'preview_entry' => "Vorschau",

	'first' => 'erster',
	'last' => 'letzter',
    'next' => 'nchster',
	'previous' => 'vorheriger',
    'jumptopage' => 'springe zu Seite (%num%)',
    'filteron' => 'Filter auf (%name%)',
    'filteroff' => 'Filter off',
	'title' => 'Titel',
	'subtitle' => 'Untertitel',
    'introduction' => 'Einleitung Artikel',
    'body' => 'Haupttext',
    'publish_on' => 'Verffentlicht am',
	'status' => 'Status',
    'post_status' => 'Status des Artikels',
	'category' => 'Kategorie',
    'select_multi_cats' => '(Ctrl-Klick um mehrere Kategorien auszuwhlen)',
	'last_edited' => "Zuletzt bearbeitet am",
	'created_on' => "Erstellt am",		
	'date' => 'Datum',
	'author' => 'Autor',
	'code' => 'Code',
	'comm' => '# Kommentare',
	'allow_comments' => 'Kommentare erlauben',
    'convert_lb' => 'Linebreaks konvertieren',
    'always_off' => '(Wenn Sie in WYSIWYG-Modus arbeiten ist dies standardmssig ausgeschaltet)',
	'be_careful' => '(Seien Sie hiermit vorsichtig!)',
	'edit_comments' => 'Kommentare bearbeiten',
	'edit_comments_desc' => 'Die Kommentare zu diesem Artikel bearbeiten',
	'edit_comment' => 'Kommentare bearbeiten',
	'delete_comment' => 'Kommentar lschen',
	'block_single' => 'IP %s blockieren',
    'block_range' => 'IP-Bereich %s blockieren',
	'unblock_single' => 'Blockade der IP %s aufheben',
    'unblock_range' => 'Blockade des IP-Bereiches %s aufheben',
    'trackback' => 'Trackback-Ping',
);


//		Form Fun		\\
$lang['forms'] = array (
    'c_all' => 'alles auswhlen',
    'c_none' => 'nichts auswhlen',
    'choose' => '- Whlen Sie eine Option -',
    'publish' => 'Status auf \'verffentlicht\' setzen',
    'hold' => 'Status auf \'Noch nicht verffentlichen\' setzen',
	'delete' => 'Lschen',
    'generate' => 'Verffentlichen und generieren',

    'with_checked_entries' =>   "Mit den selektierten Artikel:",
    'with_checked_files' =>     "Mit den selektierten Dateien:",
    'with_checked_templates' => "Mit den selektierten Templates:",
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'Kann Verzeichnis nicht ffnen, kontrollieren Sie die Rechte.',
    'path_read' => 'Kann Verzeichnis nicht lesen, kontrollieren Sie die Rechte.',
    'path_write' => 'Kann in Verzeichnis nicht schreiben, kontrollieren Sie die Rechte.',

    'file_open' => 'Kann Datei nicht ffnen, kontrollieren Sie die Rechte.',
    'file_read' => 'Kann Datei nicht lesen, kontrollieren Sie die Rechte.',
    'file_write' => 'Kann nicht in Datei schreiben, kontrollieren Sie die Rechte.',    
);


//		Notices			\\
$lang['notice'] = array (		
    'comment_saved' => "Der Kommentar wurde gespeichert.",
    'comment_deleted' => "Der Kommentar wurde gelscht.",
	'comment_none' => "Dieser Artikel hat keine Kommentare.",
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Whle \'%val%\' fr diesen Artikel',
	'good' => 'Gut',
	'bad' => 'Schlecht',
    'already' => 'Sie haben schon fr diesen Artikel gestimmt.',
    'register' => 'Ihre Wahl fr \'%val%\' wurde registriert',
);


$lang['comment'] = array (
	'register' => 'Ihr Kommentar wurde gespeichert.',
    'preview' => 'Sie sehen sich die Vorschau an, whlen Sie \'Beitrag verffentlichen\' um den Kommentar zu speichern.',
    'duplicate' => 'Ihr Kommentar wurde nicht gespeichert, weil er identisch mit einem anderen Kommentar ist',
    'no_name' => 'Bitte geben Sie Ihren Name oder einen Alias ein. Denken Sie daran, den Kommentar zu verffentlichen.',
    'no_comment' => 'Sie mssen im \'Kommentar\'-Eingabefeld etwas eingeben.',
);


$lang['comments_text'] = array (
    '0' => "Kein Kommentar",
	'1' => "%num% Kommentar",
	'2' => "%num% Kommentare",
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => "Archive",
	'next_archive' => "Nchstes Archiv",
	'previous_archive' => "Vorheriges Archiv",
    'last_comments' => "Neueste Kommentare",
    'last_referrers' => "Neueste Verweise:",
	'calendar' => "Kalender",
	'links' => "Links",
    'xml_feed' => "XML-Feed (RSS 1.0)",
	'powered_by' => "Powered by",
	'name' => "Name",
    'email' => "E-Mail",
	'url' => "URL",
	'date' => "Datum",		
	'comment' => "Kommentar",
	'ip' => "IP-Adresse",		
	'yes' => "Ja",
	'no' => "Nein",
	'emoticons' => "Emoticons",
    'emoticons_reference' => 'Zeige Emoticons-bersicht',
	'textile' => 'Textile',
    'textile_reference' => 'Zeige Textile-bersicht',
    'post_comment' => "Kommentar verffentlichen",
	'preview_comment' => "Vorschau",
	'remember_info' => "Persnliche Informationen speichern?",
    'disclaimer' => "Alle HTML-Tags auer &lt;b&gt; und &lt;i&gt; werden aus Ihrem Kommentar entfernt. Links erstellen Sie einfach durch Eingabe einer URL oder der Mailadresse.",    
    'search' => "suchen!",
    'nomatches' => "Kein Treffer fr '%name%'. Bitte etwas anderes versuchen.",
    'matches' => "Treffer fr '%name%':",
);


$lang['ufield_main'] = array (
	//		Userfields		\\
    'title' => 'Benutzerfelder bearbeiten',
	'edit' => 'bearbeiten',
	'create' => 'erstellen',

	'dispname' => 'Name anzeigen',
    'intname' => 'Interner Name',
    'intname_desc' => 'Der interne Name ist der Name, der erscheint, wenn Sie Pivot sagen er soll ihn in einem Template anzeigen',
	'size' => 'Gre',
	'rows' => 'Reihen',
	'cols' => 'Spalten',
	'maxlen' => 'Maximale Lnge',
    'minlevel' => 'Minimaler Benutzer-Level',    
    'filter' => 'Filter auf',
    'filter_desc' => 'Mit dieser Option knnen Sie die Art der Eingabe eingrenzen',
	'no_filter' => 'kein Filter',
    'del_title' => 'Lschen besttigen',
    'del_desc' => 'Durch das Lschen dieses Benutzerfeldes (<b>%s</b>) werden auch alle Daten die von Benutzern hier eingegeben wurden gelscht sowie alle Stellen im Template wo auf dieses Eingabefeld zurckgegriffen wird.',    
	
	'already' => 'Der Name wird bereits benutzt.',
    'int' => 'Der interne Name muss lnger als 3 Zeichen sein',
	'short_disp' => 'Der angezeigte Name muss lnger als 3 Zeichen sein',	
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Bookmarklets',
	'bm_add' => 'Add Bookmarklet.',
    'bm_withlink' => 'Piv  Neu',
    'bm_withlink_desc' => 'Dieses Bookmarklet ffnet ein neues Fenster bereit zur Eingabe eines neuen Artikels inklusive eines Links auf die Seite, von der es geffnet wurde.',

    'bm_nolink' => 'Piv  Neu',
    'bm_nolink_desc' => 'Dieses Bookmarklet ffnet ein Fenster mit einem leeren neuen Artikel.',

    'bookmarklets_info' => 'Bookmarklets knnen zum schnellen Erstellen von neuen Artikeln verwendet werden. Um ein Bookmarklet zu Ihrem Browser hinzuzufgen verwenden Sie bitte eien der folgenden Optionen: (Text kann unterschiedlich je nach verwendetem Browser lauten)',
    'bookmarklets_info_1' => 'Ziehen Sie mit einem Klick das Bookmarklet auf Ihre Bookmark-Symbolleiste in Ihrem Browsers.',
    'bookmarklets_info_2' => 'Klicken Sie mit der rechten Maustaste auf das Bookmarklet udn whlen \'Bookmark (Lesezeichen) hinzufgen\'.',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>Language file is correct!</h2>";
	echo "This file contains $groups groups and a total of $total labels.";

}

?>